## refdb-client 1.18

=== debian/changelog ===
refdb-client (1.18-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #689494)

 -- Mathieu Malaterre <malat@debian.org>  Wed, 03 Oct 2012 11:17:44 +0000
