=== debian/control ===
Source: refdb-client
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Maintainer: Mathieu Malaterre <malat@debian.org>
Standards-Version: 3.9.3
Homepage: http://refdb.sf.net
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/refdb-client/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/refdb-client/trunk/

Package: librefdb-client-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: RefDB-Client module for perl
 Perl extension for talking to a RefDB server
 .
 RefDB::Client provides functions to talk to a refdbd process like the RefDB C
 clients do. This module isn't a wrapper for the C clients but uses native Perl
 code to talk to the server.
