=== debian/watch ===
version=3
http://sf.net/refdb/RefDB-Client-([\d\.]+)\.tar\.gz
